shuishen
2021-06-23 9356ddd3554e1ddf8847923d0ce2eceeef8411f0
widgets/Layermanagement/css/style.css
@@ -35,6 +35,10 @@
}
.jimu-widget-Layermanagement .layer-tab button img {
    width: 20px;
}
.jimu-widget-Layermanagement .layer-list {
    display: none;
    position: fixed;
@@ -47,7 +51,7 @@
    box-shadow: 0 0 8px #fff;
}
.jimu-widget-Layermanagement .layer-list ul {
.jimu-widget-Layermanagement .layer-list .layer-list-box {
    max-height: 360px;
    overflow-y: auto;
}